﻿body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    background-color: #ffffff;
}


.forgot-container {
    min-height: 78vh;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 150vh;
}

.forgot-card {
    border-radius: 20px;
    background-color: #f3f3fb;
    padding: 2rem;
    width: 360px;
    min-height: 600px;
}

.btn-primary-purple {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    background: linear-gradient(180deg, #451284, #7949F0);
    border: 0px;
    border-radius: 25px;
    color: #fff;
    padding: 10px;
    transition: 0.4s;
    font-size: 14px;
    margin-bottom: 10px;
}

    .btn-primary-purple:hover {
        background: linear-gradient(180deg, #7949F0, #451284);
        color: #00CA9F;
    }

.btn-secondary-purple {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    background: transparent;
    border: 2px solid #7949F0;
    border-radius: 25px;
    color: #7949F0;
    padding: 10px;
    transition: 0.4s;
    font-size: 14px;
    margin-bottom: 10px;
}

    .btn-secondary-purple:hover {
        border: 0px;
        background: #7949F0;
        color: #FFF;
    }

a {
    color: #7949F0;
    margin: 0 0.5rem;
    text-decoration: none;
}

    a:hover {
        color: #451284;
        text-decoration: none;
    }

.footer-links {
    text-align: center;
    margin: 1rem;
    font-size: 14px;
}

    .footer-links a {
        font-weight: 600;
        color: #7949F0;
        margin: 0 0.5rem;
        text-decoration: none;
    }

        .footer-links a:hover {
            text-decoration: underline;
        }

.form-control, .form-select {
    border-radius: 5px;
    border: 1px solid #ccc;
}


.logo {
    text-align: center;
    margin-bottom: 1.5rem;
}

    .logo img {
        max-height: 60px;
    }


.circle-green {
    position: absolute;
    background: #00CA9F;
    width: 320px;
    height: 320px;
    border-radius: 50%;
    top: 12%;
    left: 42%;
    z-index: 0;
}

.circle-purple {
    position: absolute;
    background: #451284;
    width: 180px;
    height: 180px;
    border-radius: 50%;
    top: 35%;
    right: 28%;
    z-index: 0;
}

.sch-text-sm {
    font-size: small;
}
h2 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 1rem;
    color: #3a2a60;
}
 p {
    font-size: 0.95rem;
    color: #5a4c7a;
}

.dim {
    position: fixed;
    inset: 0;
    background: rgba(23,13,48,.55);
    z-index:10;
}

.modal-card {
    max-width: 600px;
    background: #fff;
    border-radius: 18px;
    box-shadow: 0 10px 30px rgba(0,0,0,.2);
}

.circle-icon {
    width: 72px;
    height: 72px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    margin: auto;
    margin-top: 10px;
    font-size: 2rem;
}


.title-confirmation {
    font-weight: 700
}

.close-x {
    position: absolute;
    right: 14px;
    top: 10px;
    color: #9a96b6;
    text-decoration: none
}

.failure-icon {
    background-color: rgba(220,53,69,.08);
    color: #d9534f;
}

.success-icon {
    background: rgba(106,43,189,.08);
    color: #451284;
}
